/*
Theme Name: Velox Child
Template: velox
Author: David Wolfpaw
Author URI: https://davidwolfpaw.com/
Description: A lightweight, Block Editor ready theme for writers. Velox uses semantic HTML, microformats, microformats v2, microdata, and post formats to be IndieWeb compatible.
Tags: accessibility-ready,custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.0.6.1614421428
Updated: 2021-02-27 10:23:48

*/

.header-sidebar {
    text-align: left !important;
	color: #000;
}
.site-footer {
	display: none;
}
.header-sidebar .widget ul, .header-sidebar .widget ol, li {
    margin-left: 15px !important;
    
    list-style: disc !important;
}
.page-header, .entry-header, .entry-content, .entry-summary, .entry-footer, .page-content {
	max-height: 100%;
    height: auto;
    overflow: auto;
    box-shadow: 11px 11px 27px rgb(0 0 0 / 60%);
    background-color: rgba(69,35,37,0.7);
	color: #fff !important;
	padding: 0 10px;
	font-family: sans-serif;
	font-size: 14px;
}
.entry-title {
	color: #fff;
}
.entry-content {
	margin-top: 0px;
}
#night-mode-track {
    display: none;
}
.hentry .entry-content a {
	color: #fff;
	border-bottom-color: #fff !important;
	box-shadow: inset 0 0 #fff !important;
}
.hentry .entry-content a:hover {
	background-color: #fff !important;
    border-bottom: 1px solid #fff !important;
}
a, a:visited {
    color: #0000EE !important;
}
.header-sidebar, .site-navigation {
    font-size: 16px;
}
li {
    margin-bottom: 0;
	
}
body, button, input, select, optgroup, textarea {
	line-height: 20px;
}
.site-header {
    width: 350px;
    padding: 0;
    box-shadow: 0 0 0 #1d2731;
}
.custom-logo-link img, .custom-logo-link picture {
    max-width: 100%;
    max-height: 200px;
}
.site-branding {
    display: grid;
    width: 62%;
	padding-bottom: 0;
}






















